- name: Create manifest directory
  ansible.builtin.file:
    group: root
    mode: '0755'
    owner: root
    path: /var/lib/rancher/rke2/server/manifests
    state: directory
  become: true
- name: Install cert-manager helm chart
  ansible.builtin.template:
    dest: /var/lib/rancher/rke2/server/manifests/cert-manager.yml
    group: root
    mode: '0644'
    owner: root
    src: cert-manager.yml
  become: true
  notify: restart rke2
